<?php
//++
$SYS_FOC="Tot";
//
$StrCmd=V($_POST['TxtAc']);
//++++
if($StrCmd=="SET_TOT"){
	$_REF=vbval(V($_POST['REF']));
	$_KEY=vbval(V($_POST['KEY']));
	$_TCA=vbval(V($_POST['TCA']));
	//
	$_TOT=vbval(V($_POST['Tot']));	
	$_MND=V($_POST['Mnd']);
	if(strlen($_MND)==0)$_MND="SOLES";
	$_MND=substr($_MND,0,1);
	$CERRAR=1;
	$s="UPDATE ges_xml_costeo_det SET tot=$_TOT , mnd='$_MND' WHERE id=".$_KEY;
	ejt($s);
	COSTEO_CONCEPTOS_ACT_SOL_DOL($_REF,$_TCA);
	
}
$r=gr("vis_ges_xml_costeo_det","ID=".$KEY);
$Con=$r['NOM'];
$Tot=$r['TOT'];
$Mnd=$r['MND'];
if($Mnd=="D"){
	$Mnd="DOLARES";
}else{
	$Mnd="SOLES";
}
?>
